WBMP2XBM(1p)

NAME
wbmp2xbm - converts WBMP to XBM

SYNOPSIS

wbmp2xbm [-v|--verbose] [--debug=n] file.wbmp ...
wbmp2xbm (-h|--help|--usage)
wbmp2xbm (-V|--version)

DESCRIPTION
wbmp2xbm is a converter from WAP Wireless Bitmaps (WBMP) to X Bitmaps (XBM) written in Perl. It uses the same converting library as the WAP WML browser wApua.

wbmp2xbm needs at least one WBMP file as argument and will save it as XBM file with the same basename but a .xbm suffix.

OPTIONS

-h, --help, --usage
    Shows a summary of options.

-V,  --version
    Shows the version of wbmp2xbm.

-d n, --debug=n
    Sets the level of debug output to n.

SEE ALSO
wApua(1p), wbmp2xpm(1), convert(1).

The wApua FAQ at <https://fsinfo.noone.org/~abe/wApua/FAQ.html>

COPYRIGHT
Copyright (C) 2000, 2006, 2009 by Axel Beckert <wapua@deuxchevaux.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL. It also came with wApua in the file COPYING.

AUTHOR
wbmp2xbm was written by Axel Beckert <wapua@deuxchevaux.org>